{"menu":[
{"popup":[
	 {"file":"toolbar"}
	,{"txt":"Firefox ツールバーをAero表示(&A)","cmd":"change.style"}
	,{"txt":"Firefox ブックマーク設定(&C)...","cmd":"setup.toolbar"}]}
,{"popup":[
	 {"txt":"タブですべて開く(&T)","cmd":"user12"}
	,{"txt":"タブグループで開く(&G)","cmd":"user13"}]}
,{"popup":[
	 {"txt":"新しいタブで開く(&T)","cmd":"user4"}
	,{"txt":"Firefox で開く(&F)","cmd":"user5"}]}
]}